/*     215426 : 공백      */
.solid_line__215426__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215426__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215426__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215426__ {height:50px}
}

/*     215427 : 타이틀 텍스트      */
.title__215427__ {font-size:0}
.title__215427__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215427__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215427__.style_top p {padding-top:10px}
.title__215427__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__215427__.style_right p {padding-right:14px}
.title__215427__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__215427__.style_bottom p {padding-bottom:12px}
.title__215427__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__215427__.style_left p {padding-left:14px}
.title__215427__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__215427__.style_circle1 p {padding-left:18px}
.title__215427__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215427__.style_circle2 p {padding-left:18px}
.title__215427__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215427__ p {font-size:40px}
	.title__215427__.style_top p:before {width:40px}
	.title__215427__.style_right p:before {height:40px}
	.title__215427__.style_bottom p:before {width:40px}
	.title__215427__.style_left p:before {height:40px}
}

/*     215428 : 장문 텍스트      */
.textarea__215428__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215428__ p {font-size:16px}
}

/*     215429 : 버튼      */
.button__215429__ {font-size:0}
.button__215429__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:0px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__215429__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__215429__ a {font-size:15px}
}

/*     215430 : 한줄 텍스트      */
.text__215430__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__215430__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__215430__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__215430__ p {font-size:28px;}
}

/*     215431 : 한줄 텍스트      */
.text__215431__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#DD533B; letter-spacing:0; line-height:1.4em;
}
.text__215431__ p a {color:#DD533B; text-decoration:none;}

@media all and (min-width:768px){
	.text__215431__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__215431__ p {font-size:28px;}
}

/*     215432 : 공백      */
.solid_line__215432__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__215432__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215432__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215432__ {height:0px}
}

/*     215433 : 장문 텍스트      */
.textarea__215433__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215433__ p {font-size:15px}
}

/*     215434 : 타이틀      */
.title__215434__ {}
.title__215434__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215434__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215434__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215434__ p {font-size:22px;}
	.title__215434__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215434__ p {font-size:30px;}
	.title__215434__ p span {padding:0 30px;}
}

/*     215435 : 이미지 리스트      */
.img_tile__215435__ {overflow:hidden;}
.img_tile__215435__:after {content:''; display:block; clear:both;}
.img_tile__215435__ * {box-sizing:border-box;}
.img_tile__215435__ .img_inner {margin:0 -10px;}
.img_tile__215435__ .item {float:left; width:100%; position:relative;}
.img_tile__215435__ .item a {display:block; text-decoration:none;}
.img_tile__215435__ .item .item_inner {padding:10px;}
.img_tile__215435__ .figure {display:block; text-align:center;}
.img_tile__215435__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215435__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215435__ .caption > span {display:block;}
.img_tile__215435__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215435__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215435__ .item {width:100%;}
.col_m_2__215435__ .item {width:50%;}
.col_m_3__215435__ .item {width:33.3333%;}
.col_m_4__215435__ .item {width:25%;}
.col_m_1__215435__ .item,
.col_m_2__215435__ .item2n,
.col_m_3__215435__ .item3n,
.col_m_4__215435__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215435__ .img_inner {margin:0 -15px;}
	.img_tile__215435__ .item .item_inner {padding:15px;}
	.img_tile__215435__ .caption {margin-top:15px;}
	.img_tile__215435__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215435__ .caption > span.content {margin-top:15px;}

	.col_m_1__215435__ .item,
	.col_m_2__215435__ .item2n,
	.col_m_3__215435__ .item3n,
	.col_m_4__215435__ .item4n {clear:none;}

	.col_t_1__215435__ .item {width:100%;}
	.col_t_2__215435__ .item {width:50%;}
	.col_t_3__215435__ .item {width:33.3333%;}
	.col_t_4__215435__ .item {width:25%;}
	.col_t_5__215435__ .item {width:20%;}
	.col_t_6__215435__ .item {width:16.6666%;}
	.col_t_1__215435__ .item,
	.col_t_2__215435__ .item2n,
	.col_t_3__215435__ .item3n,
	.col_t_4__215435__ .item4n,
	.col_t_5__215435__ .item5n,
	.col_t_6__215435__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215435__ .img_inner {margin:0 -20px;}
	.img_tile__215435__ .item {padding:20px;}
	.img_tile__215435__ .caption {margin-top:20px;}
	.img_tile__215435__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215435__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215435__ .caption > span.subject {font-size:14px;}
	.text_sml__215435__ .caption > span.content {font-size:13px;}
	.text_med__215435__ .caption > span.subject {font-size:16px;}
	.text_med__215435__ .caption > span.content {font-size:14px;}
	.text_big__215435__ .caption > span.subject {font-size:18px;}
	.text_big__215435__ .caption > span.content {font-size:15px;}

	.col_t_1__215435__ .item,
	.col_t_2__215435__ .item2n,
	.col_t_3__215435__ .item3n,
	.col_t_4__215435__ .item4n,
	.col_t_5__215435__ .item5n,
	.col_t_6__215435__ .item6n {clear:none;}

	.col_pc_1__215435__ .item {width:100%;}
	.col_pc_2__215435__ .item {width:50%;}
	.col_pc_3__215435__ .item {width:33.3333%;}
	.col_pc_4__215435__ .item {width:25%;}
	.col_pc_5__215435__ .item {width:20%;}
	.col_pc_6__215435__ .item {width:16.6666%;}
	.col_pc_1__215435__ .item,
	.col_pc_2__215435__ .item2n,
	.col_pc_3__215435__ .item3n,
	.col_pc_4__215435__ .item4n,
	.col_pc_5__215435__ .item5n,
	.col_pc_6__215435__ .item6n {clear:both;}
}

/*     215436 : 이미지 리스트      */
.img_tile__215436__ {overflow:hidden;}
.img_tile__215436__:after {content:''; display:block; clear:both;}
.img_tile__215436__ * {box-sizing:border-box;}
.img_tile__215436__ .img_inner {margin:0 -10px;}
.img_tile__215436__ .item {float:left; width:100%; position:relative;}
.img_tile__215436__ .item a {display:block; text-decoration:none;}
.img_tile__215436__ .item .item_inner {padding:10px;}
.img_tile__215436__ .figure {display:block; text-align:center;}
.img_tile__215436__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215436__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215436__ .caption > span {display:block;}
.img_tile__215436__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#DD533B; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215436__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215436__ .item {width:100%;}
.col_m_2__215436__ .item {width:50%;}
.col_m_3__215436__ .item {width:33.3333%;}
.col_m_4__215436__ .item {width:25%;}
.col_m_1__215436__ .item,
.col_m_2__215436__ .item2n,
.col_m_3__215436__ .item3n,
.col_m_4__215436__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215436__ .img_inner {margin:0 -15px;}
	.img_tile__215436__ .item .item_inner {padding:15px;}
	.img_tile__215436__ .caption {margin-top:15px;}
	.img_tile__215436__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215436__ .caption > span.content {margin-top:15px;}

	.col_m_1__215436__ .item,
	.col_m_2__215436__ .item2n,
	.col_m_3__215436__ .item3n,
	.col_m_4__215436__ .item4n {clear:none;}

	.col_t_1__215436__ .item {width:100%;}
	.col_t_2__215436__ .item {width:50%;}
	.col_t_3__215436__ .item {width:33.3333%;}
	.col_t_4__215436__ .item {width:25%;}
	.col_t_5__215436__ .item {width:20%;}
	.col_t_6__215436__ .item {width:16.6666%;}
	.col_t_1__215436__ .item,
	.col_t_2__215436__ .item2n,
	.col_t_3__215436__ .item3n,
	.col_t_4__215436__ .item4n,
	.col_t_5__215436__ .item5n,
	.col_t_6__215436__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215436__ .img_inner {margin:0 -20px;}
	.img_tile__215436__ .item {padding:20px;}
	.img_tile__215436__ .caption {margin-top:20px;}
	.img_tile__215436__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215436__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215436__ .caption > span.subject {font-size:14px;}
	.text_sml__215436__ .caption > span.content {font-size:13px;}
	.text_med__215436__ .caption > span.subject {font-size:16px;}
	.text_med__215436__ .caption > span.content {font-size:14px;}
	.text_big__215436__ .caption > span.subject {font-size:18px;}
	.text_big__215436__ .caption > span.content {font-size:15px;}

	.col_t_1__215436__ .item,
	.col_t_2__215436__ .item2n,
	.col_t_3__215436__ .item3n,
	.col_t_4__215436__ .item4n,
	.col_t_5__215436__ .item5n,
	.col_t_6__215436__ .item6n {clear:none;}

	.col_pc_1__215436__ .item {width:100%;}
	.col_pc_2__215436__ .item {width:50%;}
	.col_pc_3__215436__ .item {width:33.3333%;}
	.col_pc_4__215436__ .item {width:25%;}
	.col_pc_5__215436__ .item {width:20%;}
	.col_pc_6__215436__ .item {width:16.6666%;}
	.col_pc_1__215436__ .item,
	.col_pc_2__215436__ .item2n,
	.col_pc_3__215436__ .item3n,
	.col_pc_4__215436__ .item4n,
	.col_pc_5__215436__ .item5n,
	.col_pc_6__215436__ .item6n {clear:both;}
}

/*     215437 : 이미지 리스트      */
.img_tile__215437__ {overflow:hidden;}
.img_tile__215437__:after {content:''; display:block; clear:both;}
.img_tile__215437__ * {box-sizing:border-box;}
.img_tile__215437__ .img_inner {margin:0 -10px;}
.img_tile__215437__ .item {float:left; width:100%; position:relative;}
.img_tile__215437__ .item a {display:block; text-decoration:none;}
.img_tile__215437__ .item .item_inner {padding:10px;}
.img_tile__215437__ .figure {display:block; text-align:center;}
.img_tile__215437__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__215437__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__215437__ .caption > span {display:block;}
.img_tile__215437__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#26303C; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__215437__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__215437__ .item {width:100%;}
.col_m_2__215437__ .item {width:50%;}
.col_m_3__215437__ .item {width:33.3333%;}
.col_m_4__215437__ .item {width:25%;}
.col_m_1__215437__ .item,
.col_m_2__215437__ .item2n,
.col_m_3__215437__ .item3n,
.col_m_4__215437__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__215437__ .img_inner {margin:0 -15px;}
	.img_tile__215437__ .item .item_inner {padding:15px;}
	.img_tile__215437__ .caption {margin-top:15px;}
	.img_tile__215437__ .caption > span.subject {padding:8px 15px;}
	.img_tile__215437__ .caption > span.content {margin-top:15px;}

	.col_m_1__215437__ .item,
	.col_m_2__215437__ .item2n,
	.col_m_3__215437__ .item3n,
	.col_m_4__215437__ .item4n {clear:none;}

	.col_t_1__215437__ .item {width:100%;}
	.col_t_2__215437__ .item {width:50%;}
	.col_t_3__215437__ .item {width:33.3333%;}
	.col_t_4__215437__ .item {width:25%;}
	.col_t_5__215437__ .item {width:20%;}
	.col_t_6__215437__ .item {width:16.6666%;}
	.col_t_1__215437__ .item,
	.col_t_2__215437__ .item2n,
	.col_t_3__215437__ .item3n,
	.col_t_4__215437__ .item4n,
	.col_t_5__215437__ .item5n,
	.col_t_6__215437__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__215437__ .img_inner {margin:0 -20px;}
	.img_tile__215437__ .item {padding:20px;}
	.img_tile__215437__ .caption {margin-top:20px;}
	.img_tile__215437__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__215437__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__215437__ .caption > span.subject {font-size:14px;}
	.text_sml__215437__ .caption > span.content {font-size:13px;}
	.text_med__215437__ .caption > span.subject {font-size:16px;}
	.text_med__215437__ .caption > span.content {font-size:14px;}
	.text_big__215437__ .caption > span.subject {font-size:18px;}
	.text_big__215437__ .caption > span.content {font-size:15px;}

	.col_t_1__215437__ .item,
	.col_t_2__215437__ .item2n,
	.col_t_3__215437__ .item3n,
	.col_t_4__215437__ .item4n,
	.col_t_5__215437__ .item5n,
	.col_t_6__215437__ .item6n {clear:none;}

	.col_pc_1__215437__ .item {width:100%;}
	.col_pc_2__215437__ .item {width:50%;}
	.col_pc_3__215437__ .item {width:33.3333%;}
	.col_pc_4__215437__ .item {width:25%;}
	.col_pc_5__215437__ .item {width:20%;}
	.col_pc_6__215437__ .item {width:16.6666%;}
	.col_pc_1__215437__ .item,
	.col_pc_2__215437__ .item2n,
	.col_pc_3__215437__ .item3n,
	.col_pc_4__215437__ .item4n,
	.col_pc_5__215437__ .item5n,
	.col_pc_6__215437__ .item6n {clear:both;}
}

/*     215438 : 공백      */
.solid_line__215438__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215438__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215438__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215438__ {height:40px}
}

/*     215439 : 한줄 텍스트      */
.text__215439__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215439__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215439__ p {font-size:20px}
}

/*     215440 : 실선      */
.solid_line__215440__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215440__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215440__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215440__ {height:20px}
}

/*     215441 : 공백      */
.solid_line__215441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215441__ {height:5px}
}

/*     215442 : 한줄 텍스트      */
.text__215442__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215442__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215442__ p {font-size:45px}
}

/*     215443 : 공백      */
.solid_line__215443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215443__ {height:0px}
}

/*     215444 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215444__ .inline_block__215444__ {display:inline-block;vertical-align:top}
.text_wrap__215444__ .inline_block__215444__ .inner__215444__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215444__ .inline_block__215444__ .inner__215444__ .icon__215444__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215444__ .inline_block__215444__ .inner__215444__ .icon__215444__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215444__ .inline_block__215444__ .inner__215444__ .text__215444__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215444__.s_size_75 .inline_block__215444__ .inner__215444__ .icon__215444__ {padding-right:.5em;font-size:.75em}
.text_wrap__215444__.s_size_100 .inline_block__215444__ .inner__215444__ .icon__215444__ {padding-right:.5em;font-size:1em}
.text_wrap__215444__.s_size_150 .inline_block__215444__ .inner__215444__ .icon__215444__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215444__.s_size_200 .inline_block__215444__ .inner__215444__ .icon__215444__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215444__.s_size_250 .inline_block__215444__ .inner__215444__ .icon__215444__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215444__ .inline_block__215444__ .inner__215444__ {font-size:20px}
}

/*     215445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215445__ .inline_block__215445__ {display:inline-block;vertical-align:top}
.text_wrap__215445__ .inline_block__215445__ .inner__215445__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215445__ .inline_block__215445__ .inner__215445__ .icon__215445__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215445__ .inline_block__215445__ .inner__215445__ .icon__215445__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215445__ .inline_block__215445__ .inner__215445__ .text__215445__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215445__.s_size_75 .inline_block__215445__ .inner__215445__ .icon__215445__ {padding-right:.5em;font-size:.75em}
.text_wrap__215445__.s_size_100 .inline_block__215445__ .inner__215445__ .icon__215445__ {padding-right:.5em;font-size:1em}
.text_wrap__215445__.s_size_150 .inline_block__215445__ .inner__215445__ .icon__215445__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215445__.s_size_200 .inline_block__215445__ .inner__215445__ .icon__215445__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215445__.s_size_250 .inline_block__215445__ .inner__215445__ .icon__215445__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215445__ .inline_block__215445__ .inner__215445__ {font-size:20px}
}

/*     215446 : 공백      */
.solid_line__215446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215446__ {height:5px}
}

/*     215447 : 한줄 텍스트      */
.text__215447__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215447__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215447__ p {font-size:15px}
}

/*     215448 : 한줄 텍스트      */
.text__215448__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215448__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215448__ p {font-size:15px}
}

/*     215449 : 한줄 텍스트      */
.text__215449__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215449__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215449__ p {font-size:15px}
}

/*     215450 : 한줄 텍스트      */
.text__215450__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215450__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215450__ p {font-size:15px}
}

/*     215451 : 공백      */
.solid_line__215451__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215451__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215451__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215451__ {height:40px}
}

/*     215452 : 공백      */
.solid_line__215452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__215452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215452__ {height:70px}
}

/*     215453 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215453__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215453__ a span {display:inline-block;position:relative}
.icon_button__215453__.style_line a {background:transparent;color:#ffffff}

.icon_button__215453__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215453__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215453__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215454 : 공백      */
.solid_line__215454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215454__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215454__ {height:5px}
}

/*     215455 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215455__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215455__ a span {display:inline-block;position:relative}
.icon_button__215455__.style_line a {background:transparent;color:#ffffff}

.icon_button__215455__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215455__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215455__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215456 : 공백      */
.solid_line__215456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215456__ {height:5px}
}

/*     215457 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215457__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215457__ a span {display:inline-block;position:relative}
.icon_button__215457__.style_line a {background:transparent;color:#ffffff}

.icon_button__215457__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215457__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215457__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215458 : 공백      */
.solid_line__215458__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215458__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215458__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215458__ {height:0px}
}

